h1 {
  font-weight: 800;
  color: #fff;
  top: -24%;
  letter-spacing: 5px;
}

.container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: stretch;
  width: 100%;
  max-width: 1920px;
  height: 100%;
  margin: auto;
  position: relative;
  z-index: 1;
}

.item {
  flex-basis: auto;
  align-self: center;
  justify-content: center;
}

.item:nth-child(1) {
  flex-grow: 0.1;
  margin-left: -34px;
}
.item:nth-child(2) {
  flex-grow: 0.1;
  margin-top: -8px;
}
.item:nth-child(3) {
  flex-grow: 0.1;
  margin-top: -8px;
}

.item img {
  opacity: 0.7;
}

.item:nth-child(1) img {
  opacity: 0.9;
}

.item:nth-child(1) img:hover {
  opacity: 1;
}

.item:nth-child(2) img {
  opacity: 0.9;
}

.item:nth-child(2) img:hover {
  opacity: 1;
}

.item:nth-child(3) img:hover {
  opacity: 0.5;
}

.footer {
  width: 100%;
  margin-top: 36px;
  position: fixed;
}

.item:nth-child(2) .info {
  color: #fff;
  position: absolute;
  max-width: calc(100% - 40px);
  box-sizing: border-box;
  opacity: 0;
  top: 50%;
  transition: opacity 0.35s ease-in-out;
}
.item:nth-child(2):hover .info {
  opacity: 1;
}

.item:nth-child(2) .info h3 {
  font-size: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-left: 214px;
  margin-top: -283px;
}

.item:nth-child(3) .info {
  color: #fff;
  position: absolute;
  max-width: calc(100% - 40px);
  box-sizing: border-box;
  opacity: 0;
  top: 50%;
  transition: opacity 0.35s ease-in-out;
}
.item:nth-child(3):hover .info {
  opacity: 1;
}

.item:nth-child(3) .info h3 {
  font-size: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-left: 141px;
  margin-top: -283px;
}

@media (max-width: 1900px) {
  .maxsize {
    min-width: 1920px;
    text-align: center;
  }
}

@media (min-width: 1910px) {
  .maxsize {
    min-width: 1920px;
    text-align: center;
    overflow-x: hidden;
  }
}

.bg {
  position: absolute;
  z-index: -1;
  margin-left: -28px;
}
